<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'mk', version '4.1'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Зачувај ги низите во јазичниот пакет';
$string['checkout'] = 'Отвори јазичен пакет за уредување';
$string['checkoutdone'] = 'Вчитан е јазичниот пакет';
$string['checkoutinprogress'] = 'Вчитување на јазичниот пакет';
$string['cliexportfileexists'] = 'Датотека за {$a->lang} веќе постои, прескокнување. Доколку сакате да ја пребришете, додадете опција "--override=true".';
$string['cliexportfilenotfoundforcomponent'] = 'Датотеката {$a->filepath} не е пронајдена за јазичниот пакет {$a->lang}. Прескокнување на оваа датотека.';
$string['cliexportheading'] = 'Започнува извоз на јазичните датотеки.';
$string['cliexportnofilefoundforlang'] = 'Не е пронајдена датотека за извоз. Прескокнување на извоз на овој јазичен пакет.';
$string['cliexportstartexport'] = 'Извоз на јазичен пакет {$a}';
$string['cliexportzipdone'] = 'Zip датотека креирана: {$a}';
$string['cliexportzipfail'] = 'Неможе да се направи zip {$a}';
$string['clifiles'] = 'Датотеки за увоз во {$a}';
$string['cliimporting'] = 'Увоз на дадотеки со низи (мод {$a})';
$string['climissingfiles'] = 'Недостасуваат датотеки';
$string['climissinglang'] = 'Недостасува превод';
$string['climissingmode'] = 'Недостасува или неправилен начин (правилни се сите, нови или ажурирани)';
$string['climissingsource'] = 'Недостасува датотека или папка';
$string['clinolog'] = 'Нема ништо за увоз во {$a}';
$string['confirmcheckin'] = 'Избравте да ги зачувате промените во локален јазичен пакет. Оваа операција ќе ги увезе изменетите низи во папката на вашиот сервер и истите веднаш ќе се прикажат. Притисни \'Продолжи\' за започне зачувувањето.';
$string['customlang:edit'] = 'Уреди го локалниот превод';
$string['customlang:export'] = 'Извези го локалниот превод';
$string['customlang:view'] = 'Виги го локалниот превод';
$string['export'] = 'Извези ги уредените низи';
$string['exportfilter'] = 'Избери компоненти за извоз';
$string['filter'] = 'Филтрирање на низи';
$string['filtercomponent'] = 'Прикажи низи од овие компоненти';
$string['filtercustomized'] = 'Само изменети';
$string['filtermodified'] = 'Променети во оваа сесија';
$string['filteronlyhelps'] = 'Означени за помош';
$string['filtershowstrings'] = 'Прикажи низи';
$string['filterstringid'] = 'Идентификатор на низа';
$string['filtersubstring'] = 'Само низи кој содржат';
$string['headingcomponent'] = 'Компонента';
$string['headinglocal'] = 'Локална промена';
$string['headingstandard'] = 'Стандарден текст';
$string['headingstringid'] = 'Низа';
$string['import'] = 'Увези сопствени низи';
$string['import_all'] = 'Креирај или ажурирај ги сите низи од компоненти';
$string['import_mode'] = 'Начин на увоз';
$string['import_new'] = 'Креирај низи без локална промена';
$string['import_update'] = 'Ажурирај ги само низите со промена';
$string['importfile'] = 'Увези датотека';
$string['langpack'] = 'Јазични компоненти';
$string['markinguptodate'] = 'Означи го ажурирањето како најново';
$string['markinguptodate_help'] = 'Сопствениот превод може да застари односно англиската верзија да претрпи некој промени. Прегледајте го преводот. Доколку ниаидете на промени, кликнете и изменете го.';
$string['markuptodate'] = 'означи како најново';
$string['modifiedno'] = 'Нема променети низи за зачувување.';
$string['modifiednum'] = 'Има {$a} променети низи. Дали сакате да ги зачувате овие промени во јазичниот пакет?';
$string['nolocallang'] = 'Не е пронајдена локална низа.';
$string['nostringsfound'] = 'Не е пронајдена низа, проверете ги параметрите за филтрирање';
$string['notice_ignorenew'] = 'Игнорирај ги низите {$a->component}/{$a->stringid} бидејќи неможат да се уредуваат.';
$string['notice_ignoreupdate'] = 'Игнорирај ги низите {$a->component}/{$a->stringid} бидејќи веќе се дефинирани.';
$string['notice_inexitentstring'] = 'Низата {$a->component}/{$a->stringid} не е пронајдена.';
$string['notice_missingcomponent'] = 'Недостасува компонента {$a->component}.';
$string['notice_success'] = 'Низата {$a->component}/{$a->stringid} е успешно ажурирана.';
$string['pluginname'] = 'Уредувач на јазични пакети';
$string['privacy:metadata'] = 'Додатокот за уредување на јазични пакети не зачувува никакви лични податоци.';
$string['savecheckin'] = 'Зачувај ги промените во јазичниот пакет';
$string['savecontinue'] = 'Зачувај ги промените и продолжи со уредување';
